.container-endereco-ativo {    
    display:flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;    
    width:100%;    
    background-color:rgba(217,25,32,0.4);
    overflow: hidden;
}

.box-endereco-ativo {
    display:flex;
    flex:1;
    flex-flow: row nowrap;
    align-items: center;
    justify-content:center;    
    height:40px;
    overflow: hidden;
}

.endereco-ativo-remover-item {
    display:flex;
    max-width:45px;
    justify-content: center;
    align-items: center;
}

.texto-endereco-ativo {    
    flex-flow:column nowrap;
    display:flex;    
    flex:1;
    align-items: center;
    justify-content: center;
    text-align:center;
    color:white;
    font-size:80%;
}

.link-endereco-ativo {
    display:flex;    
    max-width:45px;
    cursor:pointer;
    align-items:center;
    justify-content:center;  
    color:orange;
}

.link-endereco_ativo-cep:hover {
background-color: rgba(255, 255, 255, 0.25);
}

b {
    font-weight:bold;
}